Bug 153686 - New port: science/veusz, scientific plotting package
Summary: New port: science/veusz, scientific plotting package
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-04 18:30 UTC by devel
Modified: 2011-01-06 02:40 UTC (History)
0 users

See Also:


Attachments
file.shar (21.15 KB, text/plain)
2011-01-04 18:30 UTC, devel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description devel 2011-01-04 18:30:13 UTC
http://home.gna.org/veusz/

Fix: Patch attached with submission follows:
Comment 1 Wen Heping freebsd_committer 2011-01-05 00:09:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-01-06 02:39:37 UTC
wen         2011-01-06 02:39:32 UTC

  FreeBSD ports repository

  Modified files:
    science              Makefile 
  Added files:
    science/veusz        Makefile distinfo pkg-descr pkg-plist 
  Log:
  Veusz is a GUI scientific plotting and graphing package. It
  is designed to produce publication-ready Postscript or PDF
  output. SVG, EMF and bitmap formats export are also supported.
  The program runs under Unix/Linux, Windows or Mac OS X, and
  binaries are provided. Data can be read from text, CSV or FITS
  files, and data can be manipulated or examined from within the
  application.
  
  WWW: http://home.gna.org/veusz/
  
  PR:             ports/153686
  Submitted by:   Stas Timokhin <devel@stasyan.com>
  
  Revision  Changes    Path
  1.199     +1 -0      ports/science/Makefile
  1.1       +31 -0     ports/science/veusz/Makefile (new)
  1.1       +2 -0      ports/science/veusz/distinfo (new)
  1.1       +9 -0      ports/science/veusz/pkg-descr (new)
  1.1       +467 -0    ports/science/veusz/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2011-01-06 02:40:46 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!